<!DOCTYPE html>
<html>
<head>
	<title>Contact Page</title>
</head>
<body>

		<h1 id="top">Contact Page </h1>
		 <p><a href="./index.html">Home</a><a href="./contacts.html">|Contacts</a><a href="./projects/index.html">|Projects</a></p>

	<p>This is the contact page</p>
	<img src="./Phone.png">